import HighchartsVue from '../assets/highcharts-vue/dist/highcharts-vue.min.js'
Vue.use(HighchartsVue)

export default {
	name: 'app',
	data() {
		return {
			hcInstance: Highcharts,
			chartOptions: {
				series: [{
					data: [1, 2, 3]
				}]
			}
		}
	}
}
